{
  "modes": [
    {
      "title": "二维码编译",
      "page": "pages/use_bike/use_bike",
      "launchMode": "common",
      "query": "qrCode=https%3A%2F%2Fcode.mtu.ximengnaikang.com%3Fp%3D1%26no%3D411311155"
    },
    {
      "title": "pages/use_bike/use_bike",
      "page": "pages/use_bike/use_bike",
      "launchMode": "common",
      "pageQuery": "code=411311155"
    }
  ],
  "current": null
}